@media screen and (max-width: 1600px) {
    .next{
        right: -15px;
    }
    .prev{
        left: -15px;
    }
}
@media screen and (max-width: 1500px) {
	:root {
		--max: calc(100% - 30px);
		--size14: 14px;
		--size16: 14px;
		--size18: 16px;
		--size20: 18px;
		--size24: 20px;
		--size30: 22px;
		--size36: 24px;
		--size40: 28px;
		--size46: 30px;
		--size50: 36px;
		--size56: 40px;
		--size60: 40px;

		--top20: 20px;
		--top30: 30px;
		--top40: 40px;
		--top50: 40px;
		--top60: 50px;
		--top80: 60px;
		--top100: 80px;
		--top120: 100px;
	}
}

@media screen and (max-width: 992px) {
	:root {
		--size14: 12px;
		--size16: 14px;
		--size18: 14px;
		--size20: 16px;
		--size24: 18px;
		--size30: 20px;
		--size36: 20px;
		--size40: 22px;
		--size46: 24px;
		--size50: 28px;
		--size56: 30px;
		--size60: 36px;

		--top20: 10px;
		--top30: 20px;
		--top40: 30px;
		--top50: 30px;
		--top60: 40px;
		--top80: 50px;
		--top100: 60px;
		--top120: 60px;
	}

	.Logo {
		width: 120px;
	}

	.Xinwen ul {
		grid-template-columns: 1fr 1fr;
	}

	.Chanpin_left {
		width: 200px;
	}

	.Chanpin_svg {
		width: 15px;
	}
}


@media screen and (max-width: 768px) {
	:root {
		--size14: 12px;
		--size16: 12px;
		--size18: 12px;
		--size20: 14px;
		--size24: 16px;
		--size30: 16px;
		--size36: 18px;
		--size40: 18px;
		--size46: 20px;
		--size50: 20px;
		--size56: 22px;
		--size60: 24px;

		--top20: 10px;
		--top30: 15px;
		--top40: 20px;
		--top50: 20px;
		--top60: 25px;
		--top80: 30px;
		--top100: 30px;
		--top120: 30px;
	}

	.An {
		display: block;
	}

	.Hertre {
		height: 60px;
		position: fixed;
		top: 0px;
		z-index: 999;
	}

	.Logo {
		width: 100px;
	}

	.Nav {
		width: 100%;
		top: 60px;
		height: calc(100vh - 60px);
		position: fixed;
		background: #fff;
		overflow: hidden;
		display: none;
		left: 0;
		transform: translate(0%, 0%);
		transition: auto;
		border-top: 1px rgb(0, 0, 0, 0.1) solid;
	}

	.Nav ul {
		gap: 0px;
	}

	.Nav ul li {
		width: 100%;
		text-align: center;
		border-bottom: 1px rgb(0, 0, 0, 0.1) solid;
		line-height: 60px;
		font-size: 12px;
		padding: 20px;
		text-align: left;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
		margin: auto;
		color: #000000;
	}

	.Nav ul li svg {
		display: block;
	}

	.Nav_ula,
	.Nav_ul {
		position: static;
		width: 100%;
		transition: auto;
		transform: translate(0%, 0%);
		box-shadow: none;
		padding: 15px 15px 0px;

	}
	.Nav_cen_max_left a.Map_nav span{
	    display: none;
	}

	.Nav_ula a,
	.Nav_ul a {
		width: 100%;
		background: none;
	}

	.Nav_right,
	.Nav_cen_max_right,

	.Nav_left{
		display: none;
	}
	.Nav_cen_max_left a.Nav_ul_Nav{
		color: rgb(41, 77, 137);
	}
	.Nav_cen_max_left a.Map_nav{
		color: #000000;
	}

	.Nav_max{
		width: 100%;
		margin: 0;
		padding: 0;
	}

	.Nav_cene{
		width: 100%;
	}


	.A {
		flex: initial !important;
		width: 100% !important;
		margin: 0 !important;
	}

	.S {
		flex: initial !important;
		width: 100% !important;
		margin: 0 !important;
		margin-top: 20px !important;
	}

	.Wenhua ul,
	.Hezuo ul {
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap: 10px;
	}

	.Hezuo ul li {
		width: 100% !important;
	}

	.Lianxi ul {
		gap: 10px;
		grid-template-columns: 1fr;
	}

	.Lianxi ul li {
		border: 1px solid rgb(0, 0, 0, 0.2);
		padding: 15px;
	}

	.Lianxi ul li::after {
		display: none;
	}

	.Xinwen ul {
		grid-template-columns: 1fr;
	}

	.Zutu_top {
		aspect-ratio: 5 / 3;
	}

	.Zutu_bottom {
		width: 100px;
		height: 90%;
	}


	.Chanpin_Swiper li {
		width: 80%;
	}

	.prev {
		left: -10px;
	}

	.next {
		right: -10px;
	}

	.prev svg,
	.next svg {
		width: 20px;
		height: auto;
	}
	.next4{
	    width: 20px;
	    right: -25px;
	}
	
	.prev4 {
	    width: 20px;
	    left: -25px;
	}

	.Fuwu ul {
		grid-template-columns: 1fr 1fr;
		gap: 10px;
	}

	.Fuwu ul li img {
		width: 25px;
		height: 25px;
	}

	.Xiazai ul li {
		padding: 15px 0;
	}

	.Jieshao_ul ul,
	.Chanpin_right_list ul {
		grid-template-columns: 1fr;
	}

	.Chanpin_right ul {
		grid-template-columns: 1fr 1fr;
	}

	.Jieshao_svg {
		width: 25px;
	}

	.Chanpinmin_left ul li a .Chanpinmin_texta {
		opacity: 1;
	}

	.Mianbao ul li {
		line-height: 30px;
	}

	.prev1,
	.next1,
	.Tel {
		display: none;
	}

	.Souuo {
		margin-left: auto;
		margin-right: 15px;
	}

	.Xinwenu_right ul li img {
		width: 100px;
	}

	.Xinwenu_as {
		width: calc(100% - 50px);
	}

	.next4 svg,
	.prev4 svg {
		width: 30px;
	}

	.Title h2 i {
		width: 50px;
	}

	.Guanyu_max ul {
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap: 10px;
	}

	.Guanyu_max ul li img {
		width: 20px;
		height: 30px;
	}

	.Guanyu_max ul li p {
		font-size: var(--size16);
	}

	.Footer_top img {
		width: 150px;
	}

	.Footer_cen ul {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
		gap: 15px;
	}

	.Footer_cen ul li {
		width: 100%;
	}

	.Beian_max{
		gap: 10px;
	}
	.Beian_max p{
		width: 100%;
	}

}